nav{ position:relative; clear: right; float: right; margin: 0px 0 5px 0;background: url('../images/nav.png') repeat-x #86B302;border-radius: 7px;box-shadow:0 3px 5px #d7d4d4;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}

.sf-menu>li>a{
	display: block;
	position: relative;
	overflow: hidden;
	font-size: 20px;
	line-height: 24px;
	color: #fff;
	font-weight: 800;
	text-shadow: 0 1px #5a9b03;
	padding: 16px 0px 21px;
	text-align: center;
	position: relative;
	background: url('../images/nav_li_h.png') 0 -150px  repeat-x;
	text-decoration: none;
}
.sf-menu>li>a span{position: relative;z-index: 9;}

.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color: #9c9494;text-shadow: none;background-position: 0 0;background-color: #f7f6f6;}

.sf-menu>li{background: url('../images/nav_li.png') no-repeat;width: 140px;}
.sf-menu>li.first_it, .sf-menu>li:first-child{background: none;}
.sf-menu>li.first_it, .sf-menu>li.last_it, .sf-menu>li:first-child, .sf-menu>li:last-child{overflow: hidden;}
.sf-menu>li.first_it a, .sf-menu>li:first-child a {border-radius: 7px 0 0 7px;}
.sf-menu>li.last_it a, .sf-menu>li:last-child a {border-radius: 0px 7px 7px 0px;}
.sf-menu a{}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{left:-1px;top:65px;width: 180px;padding:0 0 0 0; z-index:99}
.sf-menu li li.first_it, .sf-menu li li:first-child {border-radius: 3px 3px 0 0;}
.sf-menu li li.last_it, .sf-menu li li:last-child{border-radius: 0px 0px 3px 3px;}
.sf-menu li ul li{
	margin-bottom: 1px;
	background: #7B519F url('../images/sub_marker_white.png') no-repeat 154px 15px;
}
.sf-menu li ul li a{
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	padding: 8px 0 8px 20px;
	text-decoration: none;
}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{
	color: #EA922E;
}

.sf-menu>li>a .menu-arrow{display:inline-block; width:5px;margin-left:5px;height:5px;text-indent:-100%; font-size:0; line-height:0;background: url('../images/menu_arrow.png') 0 -7px no-repeat;vertical-align: middle;}
	 .sf-menu a:hover .menu-arrow, .sf-menu li.current>a .menu-arrow, .sf-menu .sfHover>a .menu-arrow{background-position:0 1px;}


/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:162px !important;top:0px !important;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
}

@media only screen and (max-width: 767px) {
  nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#fff;
		padding:29px 15px;
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
		}
	.sf-menu{display:none;}
	nav select{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#464646;
		width:100%;
    padding: 5px;
    outline: none;
		border:2px solid #fff;
	}
	
}

@media only screen and (max-width: 479px) {
	
}